name: moistureconverter
type: CVO
resourceType:
  specification: WoT
  version: 1.1
deploymentType: A
catalogue: 9091
bindingNB:
  bindingModeNB: [H]
  hostname: localhost
  ports:
    httpPort: 8081
consumedVOs:
  crns:
    url: "http://localhost:9090/crns-sensor"
proxy:
  propertiesMap:
    day: crns
    time: crns
    neutrons: crns
    muons: crns
    gamma: crns
    integration_time: crns
    v_in: crns
    temperature_in: crns
    temperature_ext: crns
    ur: crns
    pressure: crns
    mqttStatus: crns
databaseConfig:
  timeseriesDB:
    influxDB: enabled
    address: "http://localhost:8086"
    dbUser: my-username
    dbPass: my-password
    dbToken: my-token
